/* Class = "NSWindow"; title = "Custom Alert"; ObjectID = "2Ay-ro-dy9"; */
"2Ay-ro-dy9.title" = "Alerte personnalisée";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "time interval"; ObjectID = "iQS-HX-qX1"; */
"iQS-HX-qX1.ibExternalAccessibilityDescription" = "intervalle de temps";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time interval"; ObjectID = "rfw-bt-qJ3"; */
"rfw-bt-qJ3.ibExternalAccessibilityDescription" = "intervalle de temps";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "yz9-lw-LUv"; */
"yz9-lw-LUv.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Zav-b5-wQc"; */
"Zav-b5-wQc.title" = "OK";

